Subject: New Reply Received - Items to return
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 05 May 2020 20:03:11 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Items to return  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I went back to Centerpoint on 26th April to return the items I had purchased before lockdown.</div>
<div dir="auto"><br></div>
<div dir="auto">I was told that the authorities have not given permission for returns yet and therefore Centerpoint refused to take my return items.</div>
<div dir="auto"><br></div>
<div dir="auto">This is just to keep you informed. </div>
<div dir="auto"><br></div>
<div dir="auto">I would like to be informed when you will start accepting returns because I need the refund on these items.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Priya</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 31 Mar 2020, 12:06 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Priya,</div>
<div><br></div>
</div>
<div>
<div>Thank you for getting in touch with us.<br><br>We sincerely apologise for the inconvenience caused to you.</div>
<div>
<br>We would request you to please visit the same store once the store will be reopen and as we all are aware of the situation our team will accept the return of the item.</div>
<div>
<br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/572613